--
-- $Id$
--
-- Kunnen jullie in alle AA omgevingen bij alle vakgroepen de instelling 'Verplicht opdrachtbedrag vanaf:' op 'Afronden' zetten?

DEFINE thisfile = 'AAFM#39044.sql'
DEFINE dbuser   = '^AA|^ASMS|^NMMS|^RABO|^ZKHM'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE mld_disc_params
   SET mld_disc_params_opdr_kosten = 4;
   
------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid